﻿{
  "Type": "Library",
  "Id": "7K88SI5aDkaXx0raEYqMhA",
  "Created": "2024-03-19T06:06:23.695926Z",
  "Updated": "2024-03-19T06:06:23.695926Z",
  "CreatedBy": [
    "UiPath.Platform, Version=24.2.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}